/*=================================		SIDEBAR 	====================================*/
#module_side {border:1px solid #; color:#2C3525; background-color:#D4D9F5;}/* border and text color of individual modules */
#module_side p, #module_side div, #module_side label {color:#2C3525;}
#module_side a:link, #module_side a:active  {color:#122BC2; text-decoration:underline;}
#module_side a:hover  {color:#7D8AD4; text-decoration:underline;}